Module exceptions :: Class ValueError

[show private | hide private]
[frames | no frames]

## Class ValueError

    Exception --+
                |
    StandardError --+
                    |
                   ValueError

Known Subclasses:
  `AlreadyCancelled`, `AlreadyCalled`, `NetstringParseError`, `DomainError`, `AuthoritativeDomainError`, `TOCParseError`, `ZodiacParseError`

Inappropriate argument value (of correct type).

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:16 2003 | http://epydoc.sf.net